dofile("Scripts/utils.lua");
dofile("Scripts/i/consts.lua");

function Main()
--	AIparts:Run();
end

function StartPlane()
--	ScreenError("FLY!");
	unit.UnloadLast();
end

function Initialize()
	StartPlane();
end
